sgmltools

Harold Hartley haroldh at midmaine.com
Sat Apr 15 12:24:58 UTC 2000


Well, I found the sgmltools source and wondering what version is the one
to work with the kdk-1.1

I see the sgmltools version 2.0 as I think that may be what I need...
can anyone tell me if I'm right..






More information about the KDevelop mailing list